@charset "shift_jis"; 

/*---------------------------------
??????? animation
-----------------------------------*/

@keyframes poyon {
0%   { transform: scale(0.8, 1.4) translate(0%, -100%); }
10%  { transform: scale(0.8, 1.4) translate(0%, -15%); }
20%  { transform: scale(1.4, 0.6) translate(0%, 30%); }
30%  { transform: scale(0.9, 1.1) translate(0%, -10%); }
40%  { transform: scale(3) translate(0%, -30%); }
50%  { transform: scale(3) translate(0%, -10%); }
60%  { transform: scale(3) translate(0%, 5%); }
70%  { transform: scale(1) translate(0%, 0%); }
100% { transform: scale(1) translate(0%, 0%); }
}

@keyframes rotation1{
0%{ left:20%; }
5%{ left:5%;top:27% }
10%{ left:0%;top:20% }
15%{ transform: scale(-1, 1);top:50% }
20%{ transform: scale(-2, 2);left:50%;top:40%; }
50%{ transform: scale(-2, 2);left:65%;top:20%; }
100%{ transform: scale(-1,1);left:80%;top:10%;}
}

/* --------------------------------------
?? common
------------------------------------------- */
#summer{width:960px;margin:0 auto;}
.contents {width: 960px;margin: 0 auto !important;line-height: 1.5;font-family:'Noto Serif JP', 'Hiragino Mincho ProN', 'Hiragino Mincho Pro', 'Yu Mincho', YuMincho, serif;;}
main {color: var(--black);font-size: 16px;width: 960px;margin: auto;letter-spacing: 2px;display: flex;flex-direction: column;align-items: center;}
main ul,main li,main dl,main dd,main dt {padding: 0!important;margin: 0;box-sizing: border-box;}
main h1,main h2,main h3,main h4 {text-align: center;}
main div,main p,main span {box-sizing: border-box;}
main p {font-size: 16px;line-height: 1.8;color: #1E2B03;margin:1em;}
main a,main a:visited {text-decoration: none!important;cursor: pointer!important;transition:0.2s;}
main a:hover {opacity: 0.8;text-decoration: none;cursor: pointer!important;}
main h1 {font-size: 17px;color:#1E2B03;}
main h2 {font-size: 28px;color: #1E2B03;text-align: left;}
main h3 {font-size: 21px;margin-bottom:24px;color: #1E2B03;}
main .heading_main {font-family: serif;text-align: center;background: url(//img.e87.com/selection/spring/2025images/spring_title_bg.png) center top / auto no-repeat;padding-bottom: 3rem;}
main section {width: 100%;}
._annotation{font-size:small;}
.lead_txt {font-size: 16px;text-shadow: 2px 2px 10px #FFF, -2px 2px 10px #fff, 2px -2px 10px #fff, -2px -2px 10px #fff;line-height: 2;text-align: center;}
._break {display: block;margin-top:0.25em;}
._new{position: absolute;top: 0;left: 0;background: #f13330;padding: 2px 2px 0px 5px;    color: #fff;font-weight: bold;}
.navitopicpath_ > span strong {font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;}
h2._sub{font-family: "????", Meiryo, "?????? Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "?? ?????", "MS PGothic", sans-serif;text-align: center;color:#1E2B03;font-size:26px;margin-bottom:1em;}
h2._heading._sub span{position:relative;}
h2._heading._sub span::before {content: '';background: url(//img.e87.com/selection/autumn/2026images/icon-title.png) no-repeat;position: absolute;width: 50px;height: 50px;left: -70px;top: 40%;transform: translateY(-50%);background-size: 100%;margin-bottom:1em;}
.common_txt._subtxt{font-family: "????", Meiryo, "?????? Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "?? ?????", "MS PGothic", sans-serif;color:#1E2B03;text-align: center;}
.common_txt._subtxt span{font-size:20px;color:#FBE2BA;font-weight: bold;}
._row .item_box {flex-direction: row-reverse;}
._row .area_point_icon span{margin: 0 2em;}
._row .area_items_lead p{    margin: 0.5em 0em 1em 2em;}


/* --------------------------------------
?????????? area mv
------------------------------------------- */
.mv {margin-bottom: 60px;}
.heading_bg {flex-direction: column;margin-bottom: 0;text-align: center;position:relative;margin: 160px 0 32px;z-index: 0;}
.heading_common{position:relative;}
.heading_common::before {content: '';background: url(//img.e87.com/selection/summer/2025images/summer_BG.png) top center / contain no-repeat;position: absolute;top: 130%;left: 50%;transform: translate(-50%,-50%);width: 402px;height: 277px;z-index: -1;}
.summer_heading.heading_bg{margin: 48px 0 0;}
.summer_heading.heading_bg h2{position:relative;}
.summer_heading.heading_bg h2::before {content: '';background: url(//img.e87.com/selection/summer/2025images/summer_heading_bg_lead.png) top center / contain no-repeat;position: absolute;top: 49%;left: 50%;transform: translate(-50%,-50%);width: 402px;height: 98px;z-index: -1;}
.heading_common_sub img{position: absolute;left: 0;top: 50%;transform: translateY(-50%);margin-left: 8px;}
.area_contents{margin:72px 0;box-sizing: border-box;}
.summer_catch{margin-bottom:32px;}
.summer_catch p {font-size: 28px;position: relative;z-index: 0;line-height: 1.4;margin-bottom: 8px;text-align: center;}
.summer_catch div {padding: 1.5em 0 0;position: relative;z-index: 0;}
.mv{margin-bottom:24px;}


/*---------------------------------
h1
-----------------------------------*/
h1 {display: flex;align-items: center;justify-content: center; /* ???????? */gap: 20px; /* ????????????????? */font-size: 24px;color: #1E2B03;}
h1::before,h1::after {content: "\FF5E";       /* ?????????????????????????? */color: #333333;margin: 0 8px;font-weight: normal;vertical-align: middle; /* ???????????? */}

/*---------------------------------
?????? local navi
-----------------------------------*/
.navi_local {display: flex;justify-content: center;align-items: center;color: #1E2B03;margin-bottom: 24px;padding: 0;list-style: none; /* ??????????? */}
.navi_local_box {width: 22%;margin: 0 8px;border-radius: 8px;transition: 0.2s;}
.navi_local a._navi {display: table;width: 100%;text-decoration: none;}
.navi_local a:hover {text-decoration: none;color: #5f4549;}
.navi_local_txt {display: table-cell;vertical-align: middle;width: 100%;box-sizing: border-box;text-align: center;/* ? ???? ? */font-size: 16px;position: relative;transform: rotate(0.03deg);line-height: 1.4;border: 1px solid #FBE2BA;padding: 0.5em 0.5em 0.25em;color: #1E2B03;border-radius: 11px;transition: 0.2s;margin: 0;height: 4em;font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;}
.navi_local_pic img {width: 100%;height: auto;box-sizing: border-box;border-radius: 5px 5px 0px 0px;border: 1px solid #b5a695;border-bottom: none;}
.navi_local_box:hover {opacity: 0.8;}
.navi_local_box:hover .navi_local_txt::after {bottom: -3em;}
.navi_local_box:hover .navi_local_txt::before {bottom: -3em;}
.adjust_ochugen {background: linear-gradient(transparent 50%, #f9ff00 50%)}
.adjust_nav{color:#FE682D;font-weight: bold;}

/* -----------------------------------------------------------
???????? area sytle
----------------------------------------------------------- */
.style-bnr {display: flex;justify-content: center;gap: 20px;margin-top: 20px;width:50%;margin: 0 auto;}
.style-bnr a {width: 240px;font-size: 16px;display: flex;flex-direction: column;align-items: center;gap: 1rem;}
.style-bnr span {display: inline-block;position: relative;}
.style-bnr span::after {content: "";position: absolute;margin: auto;top: 0;bottom: 0;right: -2rem;width: 8px;height: 8px;border-top: 2px solid #555555;border-right: 2px solid #555555;transform: rotate(45deg);transition: 0.2s;}
.style-bnr a:hover span::after {right: -2.5rem;}
._style .contents_inner{margin-top: 2em;}
.contents_inner._alls{margin:1em 0 2em;}
.wrap_bnr{margin-top:48px;}
.style-bnr a{width:180px;}
.style-bnr a img{width:100%;height:auto;}
.style-bnr span{text-align: center;font-weight: bold;color:#555;}

/* -----------------------------------------------------------
?? product
----------------------------------------------------------- */
.items{padding: 8px 0 0;position:relative;z-index:1;background:#fff;}
.item_box {display: flex;position: absolute;justify-content: center;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.item_left {width:400px;text-align: center;}
.item_left a {transition:0.2s;}
.item_img3 {display: flex;}
.item_wrap .item_img3_left {position:relative;margin: 0 5px 0 0;}
.item_wrap .item_img3_left._new::before{ content: "NEW";background: #e20000;padding: 6px 8px;color: #ffff;position: absolute;left: 0;top: 0;font-size: 16px;z-index: 10;}
.item_wrap .item_img3_left ._hidden { position:absolute;opacity:0;top:0;left:0;transition:0.2s;}
.item_wrap .item_img3_left img {width:100%;height:auto;transition:0.2s;}
.item_img_top{ margin-bottom: 5px;}
.wrap_title{position:relative;text-align: center;font-weight: bold;color: #fff;margin-top:0;}
.wrap_title .h4_sub {font-size:18px;position: relative;color:#fff;font-weight: bold;}
.wrap_title h4 {font-size:21px;font-weight: 600;text-align: center;line-height: 32px;color: #F3492C;position:relative;z-index: 0;padding-bottom:0;margin-top: 2em;}
.wrap_title .h4_sub:before {content: '';position: absolute;top: 11px;display: inline-block;width: 20px;height: 2px;background-color: #fff;-webkit-transform: rotate(60deg);transform: rotate(60deg);left: -20px;}
.wrap_title .h4_sub:after {content: '';position: absolute;top: 11px;display: inline-block;width: 20px;height: 2px;background-color: #fff;-webkit-transform: rotate(-60deg);transform: rotate(-60deg);right: -20px;}
.item_box .right {width: 490px;}
.item_box .right .area_point_icon{margin-bottom:1.5em;}
.right .area_name{margin-top:1em;}
.right .area_name ._name{font-size:21px;color: #F3492C;text-align: left;line-height: 1.5;letter-spacing: -1px;margin:1em 0;}
.right .area_name ._price{display: block;text-align: right;font-size: 16px;margin-top: 2px;color:#3c3c3c;text-align: left;}
.right .area_lead {margin:1.25em 0;}
.right .area_lead ._lead{font-size:16px;line-height: 1.6;color:#3c3c3c;text-align: left;margin:0.75em 0;}
.right dl.item_point dd {color: #322c1e;font-size: 14px;padding: 0px 0 18px 0;line-height: 1.6;}
.right dl.item_point dt {color: #e7249c;font-size: 18px;position: relative;margin-bottom: 4px;}
.item_point{padding-top:8px;}
.area_point_icon span{font-size: 18px;text-align: center;display: inline-block;background: #284505;font-weight: 500;margin: 0 24px;padding: 2px 1em 4px;border-radius: 25px;color: #fff;}
.area_button {position: relative;padding: 0 24px;}
.area_button a{font-size:15px;background: #F3492C;color: #fff!important;padding: 8px 8px 4px;display: block;margin-top: 1em;text-align: center;border-radius: 8px;line-height: 1;border: 2px solid #F3492C;transition:0.2s;box-sizing: border-box;position:relative;font-weight: bold;}
.area_button a:before {content: '';width: 6px;height: 6px;border: 0;border-top: solid 2px #fff;border-right: solid 2px #fff;position: absolute;top: 50%;right: 8px;margin-top: -4px;transform: rotate(45deg);}
.area_button a:hover{background:#fff;color:F3492C!important;text-decoration: none;}
.area_button a:hover::before{border-top: solid 2px #F3492C;border-right: solid 2px #F3492C;}
.area_button a span{font-size: 20px;font-weight: bold;margin-top: 6px;display: inline-block;}
#item-body2 .area_button {width:75%;margin:0 auto;}
.area_items_lead p{line-height: 2;font-weight: 500;font-size:19px;margin: 0.5em 1em 1.5em;}

/* --------------------------------------
???? other_product
------------------------------------------- */
.other_product {display: flex;flex-wrap: wrap;padding: 0 4px;margin: 0 0 8px;justify-content: center;}
.other_product dl {padding: 0 8px;width: 226px;font-family: "????", Meiryo, "?????? Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "?? ?????", "MS PGothic", sans-serif;margin: 16px 6px;}
.other_product .item_img {position: relative;}
.other_product dl dd.item_name {color: #444;margin-top: 8px;margin-bottom: 6px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;font-size: 14px;line-height: 1.3;letter-spacing: 0;}
.other_product dl dd.price {color: #444;font-size: 13px;letter-spacing: 0;}
.other_product a:hover {text-decoration: none;}
.other_product a img:hover {opacity: 0.8;}
.other_product img {width: 100%;height: auto;transition:0.2s;}
.other_product .item_catch{font-size: 16px;font-weight: 600;text-align: center;line-height: 1.2;color: #284505;position: relative;z-index: 0;margin:1em 0 0.25em;}

/*---------------------------------
CTA??? btn
-----------------------------------*/
.common_btn {margin: 40px 0 120px;}
.cta_link {width: 600px;display: block;margin: auto;text-align: center;background: #F8BEC4;border: 1px solid #E0ACB2;border-radius: 7px;font-size: 18px;font-weight: bold;padding: 15px 0;font-family: sans-serif;text-decoration: none;color: var(--black);}
.cta_link{background:#F3492C;color:#fff!important;border:1px solid #F3492C;transition:0.2s;position:relative;}
.cta_link:hover{background:#fff;color:#F3492C!important;}
.cta_link::before {content: '';width: 6px;height: 6px;border: 0;border-top: solid 2px #fff;border-right: solid 2px #fff;position: absolute;top: 50%;right: 16px;margin-top: -4px;transform: rotate(45deg);}
.cta_link:hover::before{border-top: solid 2px #F3492C;border-right: solid 2px #F3492C;}
.spring-equinox .cta_link{background: #3F4052;border:1px solid #3F4052;}
.spring-equinox .cta_link:hover{background: #fff;color:#3F4052!important;}
.cta_link:hover::before{border-top: solid 2px #F3492C;border-right: solid 2px #F3492C;}

.contents_inner._alls .cta_link {width: 600px;display: block;margin: auto;text-align: center;background: #284505;border: 1px solid #284505;border-radius: 7px;font-size: 18px;font-weight: bold;padding: 15px 0;font-family: sans-serif;text-decoration: none;color: var(--black);}
.contents_inner._alls .cta_link{background:#284505;color:#fff!important;border:1px solid #284505;transition:0.2s;position:relative;}
.contents_inner._alls .cta_link:hover{background:#fff;color:#284505!important;}
.contents_inner._alls .cta_link::before {content: '';width: 6px;height: 6px;border: 0;border-top: solid 2px #fff;border-right: solid 2px #fff;position: absolute;top: 50%;right: 16px;margin-top: -4px;transform: rotate(45deg);}
.contents_inner._alls .cta_link:hover::before{border-top: solid 2px #284505;border-right: solid 2px #284505;}
.spring-equinox .contents_inner._alls .cta_link{background: #3F4052;border:1px solid #3F4052;}
.spring-equinox .contents_inner._alls .cta_link:hover{background: #fff;color:#3F4052!important;}
.contents_inner._alls .cta_link:hover::before{border-top: solid 2px #284505;border-right: solid 2px #284505;}

/* --------------------------------------
????? banner
------------------------------------------- */
.banner_ex,.banner_och{    text-align: center;margin-top: 2em;width: 820px;margin: 2em auto 0;}
.banner_ex img{width:100%;height:auto;}

/*---------------------------------
??? columnArea
-----------------------------------*/
h2.h2_ttl {color: #0156b6;border-top: 1px solid #0156b6;border-bottom: 1px solid #0156b6;text-align: center;padding: 8px 0 6px;font-size: 16px;font-weight: bold;margin: 60px 0 20px;}
#n_columnArea h3:before {content: "?";font-size: 38px;top: 0px;left: -17px;position: absolute;color: #cfdbfd;z-index: -1;}
#n_columnArea h3 {    font-family: "????", Meiryo, "?????? Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "?? ?????", "MS PGothic", sans-serif;font-weight: bold;color: #1E2B03;font-size: 15px;position: relative;margin-left: 15px;border-bottom: 2px solid #cfdbfd;display: inline-block;padding-right: 10px;margin-top: 10px;}
#n_columnArea .columnArea {margin: 10px 0 20px;display: flex;}
#n_columnArea .c_box {display: flex;width: 240px;}
#n_columnArea .c_box p {padding: 5px 8px 5px 5px;}
#n_columnArea .c_box p img {width: 65px;height: auto;}
#n_columnArea .c_box dt span {font-weight: bold;background: linear-gradient(transparent 40%, #d7f1f3 0%);color: #1E2B03;font-size: 13.5px;padding: 0 2px;}
#n_columnArea .c_box dd {font-size: 11px;color: #565656;padding-top: 5px;line-height: 1.4;}
#n_columnArea .columnArea dl {    font-family: "????", Meiryo, "?????? Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "?? ?????", "MS PGothic", sans-serif;padding: 0 5px 0 0;width: 157px;}
#n_columnArea a:hover {text-decoration: none!important;opacity: 0.8;color: #707070;}
#n_columnArea .c_box dt {line-height: 1.4;}

/* FAQ
------------------------------ */
#n_columnArea h2.h2_ttl,#faq h2.h2_ttl {font-family: "????", Meiryo, "?????? Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "?? ?????", "MS PGothic", sans-serif;color:#1E2B03;border-top: 1px solid #1E2B03;border-bottom: 1px solid #1E2B03;text-align: center;padding: 8px 0 6px;font-size: 16px;font-weight: bold;margin: 16px 0 20px;}
#faq .e87-base-layout {font-family: "????", Meiryo, "?????? Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "?? ?????", "MS PGothic", sans-serif;}
.e87-lower-layout {margin-top:40px;margin-bottom:60px;}
.e87-lower-section {margin-top:80px;}
.e87-lower-text {margin:0;line-height:1.8;font-size:1.1em;}
.e87-lower-text + .e87-lower-text {margin-top:2em;}
.e87-lower-anchor__item .e87-link-box--anchor {height:100%;display:flex;align-items:center;}
.e87-lower-anchor__item .e87-link-box--anchor::after {right:9px;top:calc(50% - 13px);transform:rotate(90deg) translateY(-50%);}
.e87-faq-lists {margin-top:60px;}
.e87-faq-accordion {border:1px solid #1E2B03;border-radius:5px;margin-bottom:10px;overflow:hidden;}
.e87-faq-accordion:last-of-type {margin-bottom:0;}
.e87-faq-accordion__head {padding:20px 60px 20px 63px;background-image:url("https://img.e87.com/corp/faq/img/icon_q.png");background-repeat:no-repeat;background-position:left 18px top 15px;background-size:30px;cursor:pointer;transition:background-color .2s;will-change: contents;}
.e87-faq-accordion__head:hover {opacity:0.6;}
.e87-js-toggle-accordion__trigger--active:hover {background-color:transparent;}
.e87-faq-accordion__body__inner {background-image:url(https://img.e87.com/corp/faq/img/icon_a.png);background-repeat:no-repeat;background-size:30px;padding:8px 60px 30px 63px;background-position:left 18px top 7px;}
.e87-faq-accordion__body[data-status="closed"] {display:none;}
.e87-js-toggle-accordion__trigger {position:relative;}
.e87-js-toggle-accordion__trigger::before, .e87-js-toggle-accordion__trigger::after {content:"";position:absolute;width:16px;height:1px;background:#1E2B03;right:20px;top:0;bottom:0;margin:auto;transition:transform .3s;will-change: contents;}
.e87-js-toggle-accordion__trigger::after {transform:rotate(90deg);}
.e87-js-toggle-accordion__trigger--active::after {transform:rotate(0);}
.e87-faq-accordion__head__text {font-weight:bold;margin:0;}
.e87-faq-accordion__text {margin:0;}
.e87-faq-accordion__btn__wrap {margin:30px auto 0;width:85%;}
@media all and (min-width:769px) {.e87-faq-accordion__btn__wrap {width:344px;} }

/*---------------------------------
‘æ“ñ’e ver2
-----------------------------------*/
.contents_inner{margin-top:1em;}
.wrap_new{position:relative!important;}
.wrap_new span._new{position: absolute;top: 0;left: 0;padding: 2px 3px 0px 3px;background: red;color: #fff;font-weight: bold;font-family: "????", Meiryo, "?????? Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "?? ?????", "MS PGothic", sans-serif;font-size: 15px;}

.adjust_txt_color{color:#F3492C;font-weight: bold;}
.area_column{display: flex;padding: 20px;background-image: linear-gradient(90deg, rgb(210 231 255), rgba(233, 240, 250, 1));justify-content: center;width: 960px;margin: 0 auto 24px;}

/*--------------------------------
sns sns
-----------------------------------*/
.wrap_sns {background: #FFFFF4;padding: 24px 0 0;margin: 0 20px;position: relative;    font-family: "????", Meiryo, "?????? Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "?? ?????", "MS PGothic", sans-serif;}
.sns_heading {color: #D20D0D;font-size: 21px;position: relative;text-align: center;z-index: 0;font-weight: 600;margin: 32px 0 40px;line-height: 1.2;}
.sns_heading span {font-weight: bold;margin-bottom: 0.25em;text-align: center;display: block;}
.sns_heading img {position: absolute;bottom: -1em;left: 50%;transform: translateX(-50%);}
.wrap_sns .wrap_area_img {position: relative;width: 650px;margin: 16px auto;text-align: center;}
.wrap_sns .wrap_area_img._open::after {content: '';background: url(//img.e87.com/selection/winter/2024images/star.png) no-repeat;width: 110px;height: 110px;background-size: 100%;position: absolute;top: -55%;right: 5%;transform: translateX(-50%);}
.wrap_sns .wrap_area_img span {display: inline-block;color: #10671E;transform: rotate(-2deg);position: absolute;top: 13px;left: 102px;font-size: 16px;font-weight: bold;}
.wrap_sns .area_img_txt {position: absolute;top: 64%;left: 50%;transform: translate(-50%,-50%);font-size: 18px;font-family: "???C???I", Meiryo, "?q???M?m?p?S Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "?l?r ?o?S?V?b?N", "MS PGothic", sans-serif;line-height: 1.6;color: #1E2B03;font-weight: bold;}
.wrap_sns .area_img {margin-bottom: 48px;}
.wrap_sns .sns_bnr {display: flex;justify-content: center;}
.wrap_sns .sns_bnr a {margin: 40px;transition: 0.2s;}
.wrap_sns .sns_bnr a:hover {opacity: 0.8;}
.wrap_sns .sns_bnr a:hover div::after {bottom: 0;}
.wrap_sns .sns_bnr div {width: 240px;height: 240px;border-radius: 50%;background: #eee;position: relative;}
.wrap_sns .sns_bnr div._magazine::before {content: '';background: url(//img.e87.com/selection/winter/2024images/mailmagazine_icon.png) no-repeat;width: 70px;height: 51px;background-size: 100%;position: absolute;top: 13%;left: 50%;transform: translateX(-50%);}
.wrap_sns .sns_bnr div._line::before {content: '';background: url(//img.e87.com/selection/winter/2024images/LINE_Brand_icon.png) no-repeat;width: 80px;height: 80px;background-size: 100%;position: absolute;top: 8%;left: 50%;transform: translateX(-50%);}
.wrap_sns .sns_bnr div::after {content: "";position: absolute;bottom: 8px;left: 50%;transform: translateX(-50%);border: 14px solid transparent;border-top: 15px solid #fff;transition: 0.2s;}
.wrap_sns .sns_bnr_txt {font-size: 18px;text-align: center;position: absolute;left: 50%;transform: translateX(-50%);width: 100%;top: 40%;line-height: 1.8;font-weight: bold;color: #fff;margin: 0;}
.wrap_sns .sns_bnr div._magazine {background: #CA417D;}
.wrap_sns .sns_bnr div._line {background: #06C755;}
.coming_lead {font-size: 16px;line-height: 1.8;text-align: center;color: #1E2B03;}

/* --------------------------------------
?????? area price
------------------------------------------- */
.price_outer {display: flex;align-items: center;justify-content: center;padding-bottom: 1em;flex-wrap: wrap;}
.price_box {margin: 8px;transition: 0.2s;}
.price_box:hover {opacity: 0.8;}
.price_inner {align-items: center;width: 200px;height: 150px;position: relative;border-radius: 5px;border:2px solid #FBE2BA;}
.price_inner::after {content: "";position: absolute;margin: auto;bottom: 1em;left: 50%;width: 6px;height: 6px;border-top: 2px solid #1E2B03;border-right: 2px solid #1E2B03;transform: rotate(45deg) translateX(-50%);transition: 0.2s;}
.price_inner:hover::after {left: 54%;width: 6px;}
.price_txt {font-family: "????", Meiryo, "?????? Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "?? ?????", "MS PGothic", sans-serif;font-size: 18px;color: #fff;padding: 8px 12px;font-weight: bold;line-height: 1.6;transition: .2s;box-sizing: border-box;text-align: center;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);width: 100%;margin:0;color:#1E2B03;}
.price_txt:hover:after {right: 10px;}
.price_inner:hover .price_txt.pink::after {right: 8px;}
.price_inner .price_pic {transition: 0.2s;}
.price_inner:hover .price_pic {opacity: 0.8;}
section#price a:hover {text-decoration: none!important;}

/* TOP???
------------------------------ */

#to-top {position: fixed;bottom: 120px;right: 24px;width: 55px;text-decoration: none;display: block;text-align: center;opacity: 0;transition: 0.2s;color: #fff;line-height: 48px;font-size: 16px;z-index: 10;}
#to-top.fade {opacity: 1;transition:0.2s;}
.wrap-top{position:relative;text-align: center;font-weight: bold;padding-top: 4px;height: 50px;z-index:0;}
.wrap-top::before {content: '';width: 14px;height: 14px;display: block;border-top: solid 4px #333;border-right: solid 4px #333;transform: rotate(-45deg) translate(-50%,-50%);position: absolute;top: 37%;left: 54%;/* right: 0; */margin: auto;z-index: 1;}

/* --------------------------------------
style_list
------------------------------------------- */

#style_list .common_txt{font-family: "????", Meiryo, "?????? Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "?? ?????", "MS PGothic", sans-serif;color:#1E2B03;text-align: center;}
#style_list .common_txt span{font-size:20px;color:#FBE2BA;font-weight: bold;}
#style_list .common_bnr._styles{position:relative;}
#style_list .heading_sytles{position: absolute;top: 50%;transform: translateY(-50%);font-size: 36px;color:#1E2B03;line-height: 1.2;width:60%;}
#style_list .heading_sytles span{font-size: 48px;color:#1E2B03;}
#style_list .contents_style{margin-bottom:56px;}

/* --------------------------------------
cool
------------------------------------------- */
.wrap_usagi_heading{position:relative;text-align: center;}
#usagi .heading_common{display:inline-block;position:relative;}
#usagi .heading_common::before{content:unset;}
#usagi .heading_common img{position: absolute;left: -112px;top: 25%;transform: translateY(-50%);}
#usagi .wrap_img{text-align: center;margin:0;}
#usagi .wrap_img._ro{position: absolute;top: 330px;left: 50%;transform: translateX(-50%);z-index: -1;}
#usagi .right_img{width:280px;}
#usagi .right_img img{width:100%;}
#usagi .left_txt{width:67%}
#usagi .left_txt p{font-size:15px;line-height: 1.6;margin: 0.75em;}
#usagi .other_product {display: flex;flex-wrap: wrap;margin: 24px 0;padding:0 20px;}
#usagi .other_product dl {padding: 0 16px;width: 210px;font-family: "????", Meiryo, "?????? Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "?? ?????", "MS PGothic", sans-serif;margin: 16px 10px;}
#usagi .area_column{margin-top:160px;}


/* --------------------------------------
???????? tohalloween
------------------------------------------- */
#ToHalloween_anc {padding-top: 180px;margin-top: -180px;}
.wrap_tohalloween .wrap_area_lead_txt,.wrap_tohalloween_hover .wrap_area_lead_tx {color: #da7a04;position: absolute;bottom: 1em;left: 50%;transform: translateX(-50%);width: 100%;text-align: center;}
.wrap_tohalloween .wrap_area_lead_txt span,.wrap_tohalloween_hover .wrap_area_lead_txt span {position: relative;font-size: 18px;font-weight: 500;font-style: normal;font-weight: bold;display: block;}
.wrap_tohalloween .wrap_area_lead_txt span::before,.wrap_tohalloween_hover .wrap_area_lead_txt span::before {content: "";display: inline-block;width: 0;height: 0;margin: 0 0.5em 0 0;border: 8px solid transparent;border-right: 0 solid transparent;border-left: 13px solid #da7a04;position: absolute;bottom: 0;left: 3em;transform: translateY(-50%);}
.wrap_hover_view {position: relative;}
.wrap_tohalloween {transition: 0.2s;}
.wrap_tohalloween:hover {transition: 1.2s;}
.wrap_tohalloween,.wrap_tohalloween_hover {width: 960px;margin: 0 auto;position: relative;}
.wrap_tohalloween .wrap_area_img_title,.wrap_tohalloween_hover .wrap_area_img_title {position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);}
.wrap_tohalloween .wrap_area_lead_txt,.wrap_tohalloween_hover .wrap_area_lead_txt {position: absolute;}
.wrap_tohalloween .wrap_area_lead_txt {bottom: 50%;left: 50%;}
.wrap_tohalloween .wrap_area_lead_txt span {color: #fff;text-align: center;font-family: "????", Meiryo, "?????? Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "?? ?????", "MS PGothic", sans-serif;}
.wrap_tohalloween .wrap_area_lead_txt span::before {left: 50%;top: 200%;border-left: 13px solid #fff;}
.wrap_tohalloween_hover .wrap_area_lead_txt {color: #ffaa33;font-weight: bold;text-shadow:0 0 3px #ffffff,0 0 10px #ff8d00,0 0 20px #ff8d00;bottom: 0.5em;left: 50%;transform:translateX(-50%);font-family: "????", Meiryo, "?????? Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "?? ?????", "MS PGothic", sans-serif;;border-radius: 25px;padding: 4px 32px 0px;}
.wrap_tohalloween_hover .wrap_area_lead_txt span::before {bottom: unset;top: 47%;left: -1em;transform: translateY(-50%);border-left: 13px solid #fff;}
.wrap_tohalloween .bottom_c01,.wrap_tohalloween .bottom_c02 {position: absolute;}
.wrap_tohalloween .bottom_c01 {top: 37%;left: 20%;transform: translate(-50%, -50%);transition: 1s}
.wrap_tohalloween .bottom_c02 {top: 65%;right: 18%;transform: translate(-50%, -50%);transition: 1s}
.wrap_tohalloween_hover {position: absolute;top: 0;}
.wrap_hover_view:hover .wrap_tohalloween{opacity:0;}
.wrap_hover_view:hover .bottom_c02 {animation: poyon 1.5s;}
.wrap_hover_view:hover .bottom_c01 {animation: 2s linear rotation1;}
#ToHalloween .wrap_area_mv{margin:0;}
.wrap_hover_view:hover .wrap_tohalloween{opacity:0;}

h3.other_heading{position:relative;}
#other_contents section{margin-bottom:72px;}
.other_heading {display: flex;align-items: center;justify-content: center;font-size: 20px;font-weight: bold;margin: 32px 0 20px;}
.other_heading::before,
.other_heading::after {content: '';flex: 1;max-width: 120px;height: 22px;margin: 0 12px;background-repeat: no-repeat;}
.heading_halloween {color: #EE7910;}
.heading_halloween::before {background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%23EE7910'%3E%3Cpath fill-rule='evenodd' d='M13,2 C13,2.55 12.55,3 12,3 L12,4.05 C7.05,4.5 3,8.3 3,13 C3,17.7 7.03,21.5 12,21.5 C16.97,21.5 21,17.7 21,13 C21,8.3 16.95,4.5 12,4.05 L12,3 C12,2.45 12.55,2 13,2 Z M7.5,9.5 L10,12.5 L6,12.5 Z M16.5,9.5 L18,12.5 L14,12.5 Z M12,12 L13.5,14.5 L10.5,14.5 Z M7,15.5 L8.5,18 L10,16.5 L12,18.5 L14,16.5 L15.5,18 L17,15.5 Z'/%3E%3C/svg%3E"),linear-gradient(#EE7910, #EE7910);background-size: 20px 20px, calc(100% - 28px) 1px;background-position: right center, left center;}
.heading_halloween::after {background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%23EE7910'%3E%3Cpath fill-rule='evenodd' d='M13,2 C13,2.55 12.55,3 12,3 L12,4.05 C7.05,4.5 3,8.3 3,13 C3,17.7 7.03,21.5 12,21.5 C16.97,21.5 21,17.7 21,13 C21,8.3 16.95,4.5 12,4.05 L12,3 C12,2.45 12.55,2 13,2 Z M7.5,9.5 L10,12.5 L6,12.5 Z M16.5,9.5 L18,12.5 L14,12.5 Z M12,12 L13.5,14.5 L10.5,14.5 Z M7,15.5 L8.5,18 L10,16.5 L12,18.5 L14,16.5 L15.5,18 L17,15.5 Z'/%3E%3C/svg%3E"),linear-gradient(#EE7910, #EE7910);background-size: 20px 20px, calc(100% - 28px) 1px;background-position: left center, right center;}
.heading_goodcouple {color: #920B2C;}
.heading_goodcouple::before {background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%23913D19'%3E%3Cpath d='M12 21.35l-1.45-1.32C5.4 15.36 2 12.28 2 8.5 2 5.42 4.42 3 7.5 3c1.74 0 3.41.81 4.5 2.09C13.09 3.81 14.76 3 16.5 3 19.58 3 22 5.42 22 8.5c0 3.78-3.4 6.86-8.55 11.54L12 21.35z'/%3E%3C/svg%3E"),linear-gradient(#920B2C, #920B2C);background-size: 18px 18px, calc(100% - 26px) 1px;background-position: right center, left center;}
.heading_goodcouple::after {background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='%23913D19'%3E%3Cpath d='M12 21.35l-1.45-1.32C5.4 15.36 2 12.28 2 8.5 2 5.42 4.42 3 7.5 3c1.74 0 3.41.81 4.5 2.09C13.09 3.81 14.76 3 16.5 3 19.58 3 22 5.42 22 8.5c0 3.78-3.4 6.86-8.55 11.54L12 21.35z'/%3E%3C/svg%3E"),linear-gradient(#920B2C, #920B2C);background-size: 18px 18px, calc(100% - 26px) 1px;background-position: left center, right center;}

.wrap_hover_view:hover .wrap_tohalloween{opacity:0;}

h2._heading{z-index:1;}